apply                = Appliquer les patches suivants
clear                = Supprimer les rapports
confirm_all          = Confirmer tous les périphériques ?
confirm_sel          = Confirmer les périphériques sélectionnés ?
create               = Créer un nouveau rapport de patches
date                 = Date d'exécution
dev                  = Sélectionner<br>périphérique
dev2                 = Périphérique
err                  = Nombre d'erreurs
id                   = IDPatch
ignore               = Patch $1 ignoré car $2 a déjà été sélectionné !
info                 = Info
ip                   = IP / État
ip2                  = IP
kill                 = Interrompre
log                  = Afficher le journal
no_upgrade           = rapport de mise à niveau non disponible
patch                = Sélectionner<br>patch
patch_ins            = État du rapport d'installation de patches
patch_status         = État du rapport de patches
patch_status2        = État d'installation des patches :
patches              = Patch(s)
report1              = Créer un rapport de patches
report2              = Sélectionner des patches
report3              = Rapport d'installation de patches
rev                  = Gestion des révisions -> Mettre à jour le journal
select               = Sélectionner les patches dans le nouvel état
select_one           = Sélectionner au moins un périphérique !
sp                   = Processeur de service
submit_all           = Appliquer tous les périphériques
submit_move          = Déplacer dans l'historique
submit_sel           = Appliquer la sélection
summ                 = Synthèse de révision
